CVE-2005-3076

2005-09-27T19:03:00
ID CVE-2005-3076
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:53:00

Description

Simplog 0.9.1 might allow remote attackers to execute arbitrary SQL commands or trigger SQL error messages via invalid (1) pid, (2) blogid, (3) cid, or (4) m parameters to archive.php, or the (5) blogid parameter to blogadmin.php.